gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gnome.HelpErrorGType)) The different error codes which can be thrown by . To be added.
- Field
  2.24.0.0
  Gnome.HelpError Something went wrong internally. This is most likely caused by a resource problem or bad installation.
- Field
  2.24.0.0
  Gnome.HelpError Help file does not exist.